[android-components](../../../index.md) / [mozilla.components.support.migration](../../index.md) / [FennecProfileException](../index.md) / [IOException](./index.md)

# IOException

`class IOException : `[`FennecProfileException`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/FennecProfile.kt#L24)

IO exception while parsing profiles.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `IOException()`<br>IO exception while parsing profiles. |
